/*
Theme Name: SimpleMag Child
Theme URI: http://themesindep.com/
Author: S&A Communications
Author URI: http://www.sacommunications.com/
Template: simplemag
*/

/* Import styles */
@import url("../simplemag/style.css");

/* Load fonts */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {font-family: 'Elephant'; font-style: normal; font-weight: normal; src: url(/wp-content/themes/simplemag-child/fonts/ELEPHNT.TTF) format('ttf');}






/* -----------------------------------------
 * GENERAL STYLES 
 * ----------------------------------------*/

/* Page formatting */
.site-content {margin-top: 30px;}
.home .site-content {margin-top: 0;}
.clear {clear: both;}
.wpb_content_element.wpb_single_image {margin-bottom: 20px;}
p :is(img.alignright, img.alignleft) {margin-bottom: 15px;}
:is(.wp-caption.alignleft, .wp-caption.alignright, .wp-caption.alignnone) img {margin-bottom: 8px; width: 100%;}
h2 + .vc_btn3-container {margin-top: 20px;}

/* Typography */
.entry-content h2, #main-content h2 {color: #008f65; font-family: 'Roboto', sans-serif; font-weight: bold;}
.entry-content h3 {font-family: 'Roboto', sans-serif;}
.entry-content h4 {font-family: 'Roboto', sans-serif;}
.entry-content h2 + :is(h3, h4, strong) {margin-top: -15px;}
body {font-family: 'Roboto', lato, sans-serif;}
strong {font-weight: bold;}

/* Inputs + Buttons */
.wpcf7-form :is(textarea, input[type="text"], input[type="email"], input[type="tel"]) {margin-bottom: 10px;}
input[type="tel"], .select2-selection {border: 1px solid #ccc !important; border-radius: 0 !important;}
input[type="tel"] {padding: 10px;}
.select2-selection {height: 40px !important; padding: 5px;}
.select2-selection .select2-selection__arrow {height: 40px !important;}
input::placeholder, textarea::placeholder {color: #ccc;}
.ap-pro-form-field :is(input[type="text"], textarea, select) {border: 1px solid #ccc; border-radius: 0; box-shadow: none;}
.ap-pro-form-field-wrapper input[type="submit"] {border: none; border-radius: 0; box-shadow: none; height: auto; padding: 10px 20px; width: 100%;}

input[type="submit"], #submit, .read-more, .classic-layout .read-more-link, .grey-btn {background-color: #008f65; border: none; color: #fff; font-weight: bold !important; transition: 0.1s ease-in all;}
input[type="submit"]:hover, #submit:hover, .read-more:hover, .classic-layout .read-more-link:hover {background-color: #00694a; box-shadow: none;}
#main-content .vc_btn3.vc_btn3-color-grey {background-color: #008f65; border: none; color: #fff; font-weight: bold; letter-spacing: 2px; text-transform: uppercase;}
#main-content .vc_btn3.vc_btn3-color-grey:hover {background-color: #00694a;}

/* Class: CM buttons */
.cm-button {display: inline-block; font-size: 14px; font-weight: bold; letter-spacing: 2px; padding: 10px 20px; text-align: center; text-transform: uppercase; transition: 0.1s ease-in all;}
.cm-button a {color: inherit; text-decoration: none;}
.cm-black-button {background-color: #444; color: #fff;}
.cm-black-button:hover {background-color: #222;}
.cm-gold-button {background-color: #008f65; color: #fff;}
.cm-gold-button:hover {background-color: #00694a;}

/* Recaptcha v3 Badge */
.grecaptcha-badge {visibility: hidden;}





/* -----------------------------------------
 * HEADER + NAV STYLES 
 * ----------------------------------------*/

/* Top bar nav */
#cm-mastbar {background-color: #fbfbfb; box-sizing: border-box;}
#cm-mastbar #mastbar-topnav {background-color: #008f65; min-height: 25px; text-align: center;}

/* Digital issue */
#cm-mastbar #mastbar-decor #mastcover {bottom: 0; left: 7%; margin-bottom: -5px; position: absolute; width: 95px;}
#cm-mastbar #mastbar-decor #mastplug {border-radius: 40px; bottom: 60px; box-sizing: border-box; color: #fff; font-size: 11px; font-weight: bold; height: 80px; left: 150px; padding: 16px 10px; position: absolute; text-align: center; width: 80px;}

/* Logo */
#cm-mastbar #mastbar-decor #mastlogo {display: block; margin: 0 auto; max-width: 528px; padding-bottom: 10px; padding-top: 40px;}

/* Social icons */
#cm-mastbar #mastbar-decor .social {bottom: 0; position: absolute; right: 70px;}
#cm-mastbar #mastbar-decor .social li {margin-left: 10px;}
#cm-mastbar #mastbar-decor .social li a {font-size: 25px;}
#cm-mastbar #mastbar-decor .social li a:hover {color: #008f65; transform: none;}

/* Main nav */
#cm-mastbar #mastnav {background-color: #fff; border-top: 1px solid #f1f1f1; box-shadow: 0 5px 8px rgba(60, 0, 0, 0.07); box-sizing: border-box; height: 50px; margin: 5px 0 10px 0; position: relative; text-align: center;}
#cm-mastbar #mastnav #menu-main-menu li {display: inline;}
#cm-mastbar #mastnav #menu-main-menu li a {color: #484848; display: inline-block; font-size: 15px; letter-spacing: 1px; line-height: 50px; padding: 0 15px; text-transform: uppercase; transition: 0.1s ease-in all;}
#cm-mastbar #mastnav #menu-main-menu li a:hover {background-color: #f4f4f4;}
#cm-mastbar #mastnav #searchform {bottom: 4px; position: absolute; right: 0; width: 200px;}
#cm-mastbar #mastnav #searchform input#s {background-color: #fff; border: 1px solid #eee; color: #333; padding-right: 40px; text-transform: none;}
#cm-mastbar #mastnav #searchform button {background-color: #fff; color: #333;}

/* Sub menu */
#cm-mastbar .menu-item {position: relative;}
#cm-mastbar .menu-item :is(.sub-menu, .sub-links) {display: none; left: 0; opacity: 0; position: absolute; z-index: 1000;}
#cm-mastbar .menu-item .sub-menu .sub-links {background-color: #fff; box-shadow: 0 5px 8px rgba(60, 0, 0, 0.07); min-width: 220px; text-align: left; text-wrap: nowrap;}
#cm-mastbar .menu-item .sub-menu .sub-links li {border-bottom: 1px solid #eee; display: block !important;}
#cm-mastbar .menu-item .sub-menu .sub-links li a {box-sizing: border-box; letter-spacing: 0; width: 100%;}
#cm-mastbar .menu-item:hover :is(.sub-menu, .sub-links) {display: block; opacity: 1;}

/* Sticky menu */
#masthead {margin-bottom: 0;}
#mysticky-wrap {height: 0 !important;}
header #cm-navbar {display: none; height: 0; opacity: 0; overflow: hidden; width: 100%; z-index: 1000;}
header #cm-navbar-sticky-wrapper.is-sticky #cm-navbar {display: block; height: auto; opacity: 1; overflow: visible;}
header #cm-navbar-sticky-wrapper #cm-navbar #stickynav-logo {float: left; height: 70px; width: 95px;}
header #cm-navbar-sticky-wrapper #cm-navbar #stickynav-logo a {background-color: #fff; box-shadow: -4px -7px 12px rgba(0, 0, 0, 0.3); display: inline-block; height: 100%; transition: 0.1s ease-in all; width: 100%;}
header #cm-navbar-sticky-wrapper #cm-navbar #stickynav-logo a:hover {background-color: #f8f8f8;}
header #cm-navbar-sticky-wrapper #cm-navbar #stickynav-logo a img {display: block; margin: 0 auto; padding: 18px 0; width: 55px;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-topnav {background-color: #008f65; min-height: 25px;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav {background-color: #fff; box-shadow: 0 9px 8px -10px rgba(0, 0, 0, 0.1); display: flex; justify-content: space-between;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav ul li {display: inline-block; position: relative;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav ul li a {box-sizing: border-box; color: #595959; display: inline-block; font-size: 15px; height: 45px; letter-spacing: 1px; line-height: 2em; padding: 7px 10px; text-transform: uppercase; transition: 0.1s ease-in all;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav ul li a:hover {background-color: #f8f8f8;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav ul li :is(.sub-menu, .sub-links) {display: none; left: 0; opacity: 0; position: absolute; z-index: 1000;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav ul li .sub-menu .sub-links {background-color: #fff; box-shadow: 0 5px 8px rgba(60, 0, 0, 0.07); min-width: 220px; text-align: left; text-wrap: nowrap;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav ul li .sub-menu .sub-links li {border-bottom: 1px solid #eee; display: block !important;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav ul li .sub-menu .sub-links li a {box-sizing: border-box; width: 100%;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav ul li:hover :is(.sub-menu, .sub-links) {display: block; opacity: 1;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav .menu {display: inline-block;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav .social-search {display: flex;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav .social-search .social li a {transform: none; width: 40px;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav .social-search #searchform {height: 40px;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav .social-search #searchform input#s {background-color: #fff; border: 1px solid #eee; color: #333; height: 44px; text-transform: none;}
header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav .social-search #searchform button {background-color: #fff; border: 1px solid #eee; border-left-width: 0; color: #333; font-size: 12px; height: 44px;}

/* Mobile menu */
#mobile-mastbar {display: none;}
.logged-in #pageslide {top: 45px;}
.csstransforms3d .st-menu-open #site {transform: translate3d(300px, 0px, 0px);}
.csstransforms3d .st-menu-open #pageslide {width: 300px !important;}
#pageslide.st-menu.st-effect {position: fixed;}
#pageslide #close-pageslide {color: #ddd;}
#pageslide #close-pageslide + .block {padding-top: 0;}
#pageslide .social {text-align: center;}
#pageslide .social li {margin: 0 10px;}
#pageslide .social li a {color: #ddd;}
#pageslide #searchform input#s {background-color: transparent; border: 1px solid #606060; color: #04c68d; text-transform: none;}
#pageslide #searchform button {background-color: transparent; color: #04c68d;}
#pageslide .block:has(#digital-issuu) {padding: 0;}
#pageslide #digital-issuu {background-color: #04c68d; color: #fff; display: block; font: 400 12px Arial, Helvetica, sans-serif; letter-spacing: .2em; padding: 1.5em 1.25em; text-decoration: none; text-transform: uppercase;}
#pageslide .menu li a {color: #ddd;}

/* Leaderboard */
#div-gpt-ad-1657045066564-0 {height: 90px; margin: 10px auto 20px; width: 728px;}





/* -----------------------------------------
 * FOOTER STYLES 
 * ----------------------------------------*/
#footer .col-3 #footer-logo {margin-top: 30px; text-align: center;}
#footer .col-3 #footer-sidebar-container {display: flex; justify-content: center;}
#footer .col-3 #footer-sidebar-container .widget-area {border: none; width: 25%}
#footer .col-3 #footer-sidebar-container .widget-area :is(h2, h3) {color: #8c919b; font-size: 14px; letter-spacing: 2.8px; padding: 15px 0 0; text-align: left; text-transform: uppercase;}
#footer .col-3 #footer-sidebar-container .widget-area .menu li a {height: 20px;}
#footer .col-3 #footer-sidebar-container .widget-area .menu li a:hover {color: #5bd3b0;}
#footer .col-3 #footer-sidebar-container .widget-area .menu-item-has-children {margin-top: 15px;}
#footer .col-3 #footer-sidebar-container .widget-area .menu li .sub-menu {border-top: 1px solid #393b3f; margin-top: 15px;}

/* Other publications */
#content, #main-content {border-bottom: 1px solid #bbb;}
#main-content {margin-bottom: 30px;}
#more-from-us-container {display: flex; flex-wrap: wrap; justify-content: center; margin-bottom: 20px; max-width: 900px;}
#more-from-us-container h2 {font-size: 30px; font-family: 'Roboto', sans-serif; font-weight: normal; margin-bottom: 20px; text-align: center; width: 100%;}
#more-from-us-container a {box-sizing: border-box; margin-bottom: 20px; margin-right: 30px; width: calc(32% - 15px);}
#more-from-us-container a:last-of-type {margin-right: 0;}
#more-from-us-container a img {border: 1px solid #bbb;}






/* -----------------------------------------
 * HOME STYLES 
 * ----------------------------------------*/

/* Hero slider */
#carousel-section {margin-bottom: 45px; position: relative;}
#carousel .content-over-image [class*="-header"] {opacity: 0; transition: 0.2s ease-in all; -webkit-transition: 0.2s ease-in all;}
#carousel .content-over-image.active-slide [class*="-header"] {opacity: 1;}
#carousel .content-over-image figure::before {opacity: 0.5; z-index: 0;}
#carousel .content-over-image.active-slide figure::before {opacity: 0;}
#carousel .content-over-image.active-slide:hover figure::before {opacity: 0.5;}
#carousel .content-over-image figure .entry-link {display: none;}
#carousel .content-over-image.active-slide figure .entry-link {display: block;}
#carousel .content-over-image.active-slide .entry-header {z-index: 999;}
#carousel li {display: inline; float: left; margin: 0 5px; /*max-height: 500px;*/ overflow: hidden;}
#carousel li .inner-cell .entry-title {font-weight: 800; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.69);}
#carousel li .inner-cell .slider-subtitle {display: block; font-size: 14px; font-weight: bold; line-height: 1.5em; margin-top: 15px; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.69);}

/* Hero slider - nav */
.slide-nav-outside {bottom: 0; cursor: pointer; font-size: 35px; font-weight: bold; padding: 0 20px; position: absolute; top: 0; z-index: 10;}
.slide-nav-outside.slide-left {left: 0; padding-left: 20px; right: 40%;}
.slide-nav-outside.slide-right {left: 40%; right: 0; text-align: right;}
.slide-nav-outside .slide-nav-table {display: table; height: 100%; width: 100%;}
.slide-nav-outside .slide-nav-table .slide-nav-cell {display: table-cell; height: 100%; vertical-align: middle; width: 100%;}
.slide-nav-outside .slide-nav-table .slide-nav-cell .slide-btn span {display: none;}
.active-slide .slide-nav-outside .slide-nav-table .slide-nav-cell .slide-btn span {border: 3px solid #fff; display: inline-block; height: 45px; line-height: 1.2em; text-align: center; text-shadow: 1px 2px 1px #000; width: 45px;}

/* Hero slider - tabs */
#slider-title-wrapper #slider-titles {background-color: #ddd; display: flex;}
#slider-title-wrapper #slider-titles .slider-title-container {align-items: center; border-left: 1px solid #eee; border-right: 1px solid #eee; box-sizing: border-box; cursor: pointer; display: flex; justify-content: center; padding: 10px; position: relative; transition: 0.1s ease-in all; width: 25%;}
#slider-title-wrapper #slider-titles .slider-title-container:hover {background-color: #ccc;}
#slider-title-wrapper #slider-titles .slider-title-container:first-child {border-right: none; order: 4;}
#slider-title-wrapper #slider-titles .slider-title-container.active-title {background-color: #008f65; color: #fff;}
#slider-title-wrapper #slider-titles .slider-title-container.active-title:after {border: 15px solid transparent; border-bottom-color: #008f65; bottom: 100%; content: ''; height: 0; left: 0; margin: auto; pointer-events: none; position: absolute; right: 0; width: 0;}
#slider-title-wrapper #slider-titles .slider-title-container .slider-title {font-weight: bold; text-align: center;}





/* -----------------------------------------
 * STORY ARCHIVE STYLES 
 * ----------------------------------------*/

/* Section headers */
.page-header {margin-bottom: 15px;}
.title-with-sep {background-position: 0% 0% !important;	height: 9px;}
.title-with-sep .title {color: #111; font-family: 'Elephant', sans-serif; font-size: 45px; font-weight: 100; letter-spacing: 2px; margin: -25px auto 0 auto; padding: 0 10px; text-transform: lowercase; vertical-align: top;}
.title-with-sep.page-title, .title-with-sep-search {background-position: 50% 43% !important; color: #333; height: 80px; margin-bottom: 5%}
.title-with-sep.page-title {margin-bottom: 0;}
.title-with-sep.page-title h1, .title-with-sep-search h1 {font-family: 'Elephant', sans-serif; font-size: 50px; letter-spacing: 3px; text-transform: lowercase;}

/* Story titles & meta */
.entries .hentry .entry-image {background: transparent; opacity: 1; width: 100%;}
.entries .hentry .entry-image img:hover {opacity: 1;}
.entries .hentry .entry-header .entry-title {font-size: 20px; font-weight: bold; letter-spacing: 0; line-height: 1.15em; margin-bottom: 5px; text-align: left; text-transform: none;}
.entries .hentry .entry-meta {margin-bottom: 5px; margin-top: 0; text-align: left;}
.entries .hentry .entry-date {color: #777; display: block; font-size: 13px; letter-spacing: 1px; margin-top: 5px; text-align: left;}
.entries .hentry .entry-summary {font-size: 14px; text-align: left;}
.entries .hentry .entry-summary p {margin-bottom: 10px;}
.post-type-archive .entries .hentry {border-bottom-color: #bbb;}
.post-type-archive .entries .hentry .entry-header .entry-title {line-height: 1.15em; margin-bottom: 0; margin-top: -5px;}
.post-type-archive .entries .hentry .entry-summary .read-more-link {background-color: #008f65; color: #fff; font-size: 13px; font-weight: bold; padding: 10px; transition: 0.1s ease-in all;}
.post-type-archive .entries .hentry .entry-summary .read-more-link:hover {background-color: #00694a;}

/* Pagination */
nav.paging-navigation {margin-bottom: 60px; margin-top: 0;}
nav.paging-navigation .loop-pagination {border: none; padding: 5px 0;}
nav.paging-navigation .loop-pagination .page-numbers.current {background: #008f65; box-shadow: none;}
nav.paging-navigation .loop-pagination span {background: transparent;}
nav.paging-navigation .loop-pagination :is(a, .current, a.next, a.prev) {color: #fff; min-width: 30px;}

/* Sidebar */
#content .sidebar {border: none; border-left: 1px solid #eee; padding-right: 0; padding-top: 0;}
#content .sidebar .widget {border-bottom-color: #bbb;}
#content .sidebar h3 {padding-left: 0 !important;}
#content .sidebar h3 a {box-sizing: border-box; font-size: 14px !important; font-weight: bold; padding: 10px 20px !important; transition: 0.1s ease-in all;}
#content .sidebar h3 a:hover {background-color: #007aa9;}

/* Sidebar - email subscribe widget */ 
#email-signup label {font-size: 13px;}
#email-signup label input[type="checkbox"] {margin-right: 5px;}
#email-signup #submit {background-color: #f7941d; font-size: 14px; padding: 10px 20px; width: 100%;}
#email-signup #submit:hover {background-color: #ec860c;}
#email-signup #email-form-response {height: 0; overflow: hidden; text-align: center;}
#email-signup #email-form-response.email-success {background-color: #a6e7b0;}
#email-signup #email-form-response.email-error {background-color: #e7a6a6;}

/* Sidebar - ads  */
div.widget:has(div[id^="div-gpt-ad-"]):not(:has(iframe)) {display: none;}

/* Search  */
.title-with-sep-search .title {font-size: 100%;}





/* -----------------------------------------
 * SINGLE STORY STYLES 
 * ----------------------------------------*/
#content article {margin-top: 10px;}

/* Title & meta */
.single-title .entry-title {height: auto; font-family: 'Roboto', sans-serif; font-size: 38px; font-weight: 500; line-height: 1.3em; margin-top: -17px; text-transform: none;}
.single-title .subtitle {color: #7b7b7b; font-size: 18px; margin-top: 8px; letter-spacing: 1px; text-transform: none;}
.single-title .entry-date {color: #777; font-size: 13px; letter-spacing: 1px;}
.entry-meta {letter-spacing: 0; margin-bottom: 20px;}
.entry-meta .vcard.author {color: #000; font-size: 12px; font-weight: bold;}
.entry-meta .vcard.photo {color: #555;}
.entry-meta #mobile-dateline {display: none;}

/* Image */
.base-image {margin-bottom: 25px;}
.base-image img {margin-bottom: 10px;}
.base-image .image-caption {background-color: transparent; color: #787878; font-family: "Roboto"; font-size: 14px; font-style: normal; letter-spacing: 0; line-height: 1.5em; margin-bottom: -15px; opacity: 1; padding: 0 0 10px; position: relative; text-align: center; width: 100%;}
.base-image .icon {display: none;}
.entry-content .wp-caption .wp-caption-text {color: #787878; font-family: "Roboto"; font-size: 14px; font-style: normal; letter-spacing: 0; line-height: 1.5em; }

/* Sponsored content */
.sponsored-content-indicator span {background-color: #fff5da; display: inline-block; font-weight: bold; margin-bottom: 20px; padding: 4px 8px; text-transform: uppercase;}

/* Content */
:is(.page-content, .entry-content) > p:first-of-type::first-letter {float: none !important; font-size: inherit !important; line-height: inherit !important; padding: 0 !important;}
.page-content :is(ol, ul), .entry-content :is(ol, ul) {padding-left: 20px;}
.page-content :is(ol li, ul li), .entry-content :is(ol li, ul li) {padding-left: 0;}
.page-content .nomargin, .entry-content .nomargin {margin: 0;}
.page-content .nomargin li, .entry-content .nomargin li {margin-bottom: 0;}
.page-content .nomargin li:last-child, .entry-content .nomargin li:last-child {margin-bottom: 18px;}
.page-content blockquote, .entry-content blockquote {font-family: 'Roboto', sans-serif; font-size: 20px; font-weight: 700; padding: 15px 0;}
.page-content blockquote::before, .entry-content blockquote::before {font-size: 3em;}
.page-content blockquote::after, .entry-content blockquote::after {display: none;}
.page-content cite, .entry-content cite {display: block; text-align: right;}

/* Series box */
.seriesbox {border: 1px dotted #ddd; border-bottom: 2px solid #ddd; box-sizing: border-box; display: flex; flex-wrap: wrap; margin: 20px 0 10px 0; padding: 20px; width: 100%;}
.seriesbox .seriesbox-title {color: #000; font-size: 16px; font-weight: bold; margin-bottom: 20px; text-align: center; width: 100%;}
.seriesbox .seriesbox-title a {text-decoration: none;}
.seriesbox .cover {width: 36%;}
.seriesbox .cover img {padding-top: 0;}
.seriesbox ul {font-size: 13px; margin-left: 20px; width: calc(60% - 20px);}
.seriesbox ul li {margin: 7px 0; padding-left: 3px;}
.seriesbox ul li:first-child {margin-top: 0;}
.seriesbox ul li a:hover {color: #777; text-decoration: underline;}

/* Comment box */
#comments .logged-in-as {font-family: 'Roboto', sans-serif; font-weight: normal; letter-spacing: 0; line-height: 1.5em;}
:is(.comment-form-author, .comment-form-email, .comment-form-url) input:focus, .comment-form-comment textarea:focus {border: 1px solid #888 !important; box-shadow: none;}

/* Infobox */
.cm-infobox {background-color: #f8f8f8; border: 1px dotted #ddd; border-bottom: 2px solid #ddd; font-size: 13px; margin: 5px 25px 20px; padding: 20px;}
.cm-infobox.cm-infobox-half-left {float: left; margin-left: 0; max-width: 300px;}
.cm-infobox.cm-infobox-half-right {float: right; margin-right: 0; max-width: 300px;}
.cm-infobox.thin-infobox {max-width: 200px;}
.cm-infobox.cm-infobox-full {margin: 0 0 20px; max-width: 100%;}
.cm-infobox .cm-infobox-title {font-size: 16px; font-weight: bold; margin-bottom: 15px;}
.cm-infobox.cm-infobox-full .cm-infobox-title {font-size: 22px;}
.cm-infobox .cm-infobox-title + .cm-infobox-content > p {margin-top: 5px;}
.cm-infobox .cm-infobox-content p:empty {margin-bottom: 0;}
.cm-infobox .cm-infobox-content ul li:last-child {margin-bottom: 0;}

/* Author box */
.single-author-box {border: 1px dotted #ddd; border-bottom: 2px solid #ddd;}
.single-author-box .inner {border: none;}
.single-author-box .inner .avatar {height: 120px; margin-right: 20px; width: 120px;}
.single-author-box .inner .author-info {margin-left: 140px;}





/* -----------------------------------------
 * AUTHOR PAGE STYLES 
 * ----------------------------------------*/

/* Author info */
.author-page .author-box {background-color: #f8f8f8; border: 1px dotted #ddd; border-bottom: 2px solid #ddd; padding: 20px;}
.author-page .author-box .inner {border: none; padding: 0;}
.author-page .author-box .inner .avatar {display: none;}
.author-page .author-box .inner .author-info {margin-bottom: 0; text-align: left;}
.author-page .author-box .inner .author-info h1 {margin-bottom: 10px;}
.author-page .author-box .inner .author-info h1 .author span {font-weight: bold;}
.author-page .author-box .inner .author-info p span {font-size: 14px;}
.author-page .author-box .inner .author-social {display: none;}

/* Posts */
.author-page .entry-header {display: flex; flex-wrap: wrap;}
.author-page .entry-header .entry-meta {order: 2; width: 100%;}
.author-page .entry-header .entry-title {order: 1; width: 100%;}
.author-page .entry-header .author {display: none !important;}
.author-page .read-more-link {background-color: #008f65; color: #fff; font-weight: bold; padding: 10px; transition: 0.1s ease-in all;}
.author-page .read-more-link:hover {background-color: #00694a;}






/* -----------------------------------------
 * MISC POSTS STYLES 
 * ----------------------------------------*/
.single-post .single-title .entry-title {font-size: 36px; text-transform: lowercase;}
.single-post .entry-content img {height: auto !important; width: auto !important;}





/* -----------------------------------------
 * GALLERIES STYLES 
 * ----------------------------------------*/
.type-galleries .posttitle {margin-bottom: 35px;}
.type-galleries .grid-4 {margin-bottom: 30px;}
.type-galleries .grid-4 .gallery-link {text-decoration: none;}
.type-galleries .grid-4 .gallery-link h2 {font-size: 18px; text-align: center;}
.type-galleries .grid-4 .gallery-link:hover h2 {text-decoration: underline;}

/* Single galleries */
.wpsisac-slick-carousal .slick-track .slick-image-slide img {height: 55vh !important; max-height: 590px !important;}
.wpsisac-slick-carousal .slick-track .slick-image-slide figcaption {width: 100%;}
.wpsisac-slick-carousal.design-6 .slick-image-slide {height: auto;}
#gallery-carousel, #gallery-carousel .gallery-item, .wpsisac-slick-carousal.design-6 .slick-image-slide img {height: 55vh !important; max-height: 590px !important; object-fit: scale-down;}

.pp_pic_holder.pp_default .pp_description {background-color: rgba(0, 0, 0, 0.8); bottom: 35px; box-sizing: border-box; color: #fff; padding: 10px; position: absolute; width: 100%;}

/* Mason gallery */
.rl-gallery .rl-gallery-item .rl-gallery-item-content .rl-gallery-caption {background-color: #000; position: static;}
.rl-gallery .rl-gallery-item .rl-gallery-item-content .rl-gallery-caption .rl-gallery-item-title {font-weight: bold; margin-bottom: 10px;}

/* Thumbnail gallery */
.gallery-size-thumbnail {margin-bottom: 20px !important;}
.gallery-size-thumbnail .gallery-item {text-align: left !important;}
.gallery-size-thumbnail .gallery-item .gallery-caption {display: none;}





/* -----------------------------------------
 * SEARCH ARCHIVE STYLES 
 * ----------------------------------------*/
.search-results .title-with-sep-search .title {font-size: 50px; margin: 0 auto;}
.search-results .entries .hentry .entry-header {color: #777; font-size: 13px; letter-spacing: 1px;}
.search-results .entries .hentry .entry-summary .read-more-link {background-color: #008f65; color: #fff; font-size: 13px; font-weight: bold; padding: 10px; transition: 0.1s ease-in all;}
.search-results .entries .hentry .entry-summary .read-more-link:hover {background-color: #00694a;}

.archive .title-with-sep-search .title {font-size: 32px; margin: 10px auto 0 auto;}
.archive .entries .hentry .entry-header {color: #777; font-size: 13px; letter-spacing: 1px;}
.archive .entries .hentry .entry-summary .read-more-link {background-color: #008f65; color: #fff; font-size: 13px; font-weight: bold; padding: 10px; transition: 0.1s ease-in all;}
.archive .entries .hentry .entry-summary .read-more-link:hover {background-color: #00694a;}




/* -----------------------------------------
 * READERS' CHOICE AWARDS (RCA) STYLES 
 * ----------------------------------------*/

/* RCA 2023 */
h2.rca2023-winner {line-height: 1.3em; margin-bottom: 10px;}

.rca2023-infobox-container .rca2023-infobox {background-color: #008f65; border: none;}
.rca2023-infobox-container .rca2023-infobox .cm-infobox-content {display: flex;}
.rca2023-infobox-container .rca2023-infobox .cm-infobox-content div {padding: 0 15px; width: calc(50% - 30px);}
.rca2023-infobox-container .rca2023-infobox .cm-infobox-content div h4 {break-before: column; color: #ddd; font-size: 14px; line-height: 1.5em; margin-bottom: 0; margin-top: 20px; text-transform: uppercase;}
.rca2023-infobox-container .rca2023-infobox .cm-infobox-content div h5 {color: #fff; font-size: 17px; font-weight: bold; letter-spacing: 0.5px; line-height: 1.5em; margin-bottom: 0; text-transform: uppercase;}
.rca2023-infobox-container .rca2023-infobox .cm-infobox-content div p {color: #fff; margin: 0;}
.rca2023-infobox-container .rca2023-infobox .cm-infobox-content div p:empty {display: none;}

/* Maggy 2026 */
h2.maggy2026-winner {color: #00395a; line-height: 1.3em; margin-bottom: 10px;}

.maggy2026-infobox-container .maggy2026-infobox {background-color: #00395a; border: none;}
.maggy2026-infobox-container .maggy2026-infobox .cm-infobox-content {display: flex;}
.maggy2026-infobox-container .maggy2026-infobox .cm-infobox-content div {padding: 0 15px; width: calc(50% - 30px);}
.maggy2026-infobox-container .maggy2026-infobox .cm-infobox-content div h4 {break-before: column; color: #ffc527; font-size: 14px; line-height: 1.5em; margin-bottom: 0; margin-top: 20px; text-transform: uppercase;}
.maggy2026-infobox-container .maggy2026-infobox .cm-infobox-content div h5 {color: #fff; font-size: 17px; font-weight: bold; letter-spacing: 0.5px; line-height: 1.5em; margin-bottom: 0; text-transform: uppercase;}
.maggy2026-infobox-container .maggy2026-infobox .cm-infobox-content div h5 a {background-color: #ffc527; box-sizing: border-box; color: #000; display: block; font-weight: normal; margin: 5px 0; padding: 6px; text-align: center; text-decoration: none; width: 120px;}
.maggy2026-infobox-container .maggy2026-infobox .cm-infobox-content div p {color: #fff; margin: 0;}
.maggy2026-infobox-container .maggy2026-infobox .cm-infobox-content div p a {color: #fff;}
.maggy2026-infobox-container .maggy2026-infobox .cm-infobox-content div p:empty {display: none;}







/* -----------------------------------------
 * CALENDAR STYLES 
 * ----------------------------------------*/

/* Single events */
.page-title .calendar-event-title {font-size: 38px; letter-spacing: 0; text-transform: initial;}
.calendar-event-wrapper {display: flex;}
.calendar-event-wrapper .calendar-event-image {margin-bottom: 20px; margin-right: 20px; text-align: center; width: 50%;}
.calendar-event-wrapper .calendar-event-image .back-to-calendar {margin-top: 10px; position: relative; text-align: left;}
.calendar-event-wrapper .calendar-event-image .back-to-calendar::before {content: '\f053'; font-family: 'Font Awesome 5 Free'; font-weight: 700; left: 0; position: absolute; top: 0;}
.calendar-event-wrapper .calendar-event-image .back-to-calendar a {margin-left: 25px;}

.calendar-event-wrapper .calendar-event-info {width: calc(50% - 20px);}
.calendar-event-wrapper .calendar-event-info :is(.calendar-event-url, add-to-calendar-button, .calendar-event-location, .back-to-calendar) {margin-bottom: 40px;}
.calendar-event-wrapper .calendar-event-info :is(.calendar-event-datetime, .calendar-event-location) h2 {margin-bottom: 5px;}
.calendar-event-wrapper .calendar-event-info .calendar-event-url {margin-top: 18px;}
.calendar-event-wrapper .calendar-event-info .calendar-event-datetime p {margin-bottom: 10px; position: relative;}
.calendar-event-wrapper .calendar-event-info .calendar-event-datetime p::before {content: '\f133'; font-family: 'Font Awesome 5 Free'; left: 0; position: absolute; top: 0;}
.calendar-event-wrapper .calendar-event-info .calendar-event-datetime p span {display: block; margin-left: 25px;}
.calendar-event-wrapper .calendar-event-info add-to-calendar-button {display: inline-block;}
.calendar-event-wrapper .calendar-event-info add-to-calendar-button::part(atcb-button) {background-color: #008f65; border: none; border-radius: 0; box-shadow: none; color: #fff; font-size: 14px; letter-spacing: 2px; margin: 0; padding: 15px 30px; text-transform: uppercase;}
.calendar-event-wrapper .calendar-event-info add-to-calendar-button::part(atcb-button):hover {background-color: #00694a;}
.calendar-event-wrapper .calendar-event-info add-to-calendar-button::part(atcb-button-icon) {display: none;}
.calendar-event-wrapper .calendar-event-info .calendar-event-location p {margin-left: 25px; position: relative;}
.calendar-event-wrapper .calendar-event-info .calendar-event-location p::before {content: '\f3c5'; font-family: 'Font Awesome 5 Free'; font-weight: 700; left: -25px; position: absolute; top: 0;}
.calendar-event-wrapper .calendar-event-info .calendar-event-location a {display: inline-block; margin-bottom: 10px; margin-left: 25px;}
.calendar-event-wrapper .calendar-event-info .calendar-event-location iframe {border: none; height: 350px; width: 100%;}





/* -----------------------------------------
 * SUBSCRIBE / WOOCOMMERCE STYLES 
 * ----------------------------------------*/

/* All listings */
.woocommerce ul.products li.product h2.woocommerce-loop-product__title {line-height: 1.5em;}
.woocommerce .products .quantity .qty {height: 25px;}
.woocommerce .products :is(a.add_to_cart_button, a.added_to_cart) {border-radius: 0; transition: 0.1s ease-in all;}
.woocommerce .products a.added_to_cart.wc-forward {background-color: #008f65; color: #fff; display: inline-block; font-size: 15px; font-weight: bold; margin-top: 10px; padding: 5px 10px; text-transform: uppercase; transition: 0.1s ease-in all;}
.woocommerce .products a.added_to_cart.wc-forward:hover {background-color: #00694a;}

/* Single listing */
.woocommerce #content div.product div.images {width: 30%;}
.woocommerce #content div.product div.summary {width: 66%;}
.woocommerce #content div.product div.summary p.price {color: #008f65;}
.woocommerce #content div.product div.summary .quantity .qty {height: 36px;}
.woocommerce #content div.product div.summary button.button.alt {background-color: #e9e6ed; color: #515151; text-transform: initial;}
.woocommerce #content div.product div.summary button.button.alt:hover {background-color: #dcd7e3;}
.woocommerce #content div.product div.summary .cart-link {background-color: #008f65; color: #fff; display: inline-block; font-weight: bold; margin-bottom: 10px; padding: 10px; text-decoration: none; text-transform: uppercase; transition: 0.1s ease-in all;}
.woocommerce #content div.product div.summary .cart-link:hover {background-color: #00694a;}

/* Cart */
.woocommerce-cart .grid-8 .coupon #coupon_code {height: 36px; width: 150px !important;}
.woocommerce-cart .grid-8 .button {border-radius: 0; border: none; height: 36px; padding: 10px; transition: 0.1s ease-in all;}
.woocommerce-cart :is(button.button.alt, a.button.alt) {background-color: #008f65; border-radius: 0; color: #fff; height: auto; text-decoration: none !important; text-transform: uppercase; transition: 0.1s ease-in all;}
.woocommerce-cart :is(button.button.alt:hover, a.button.alt:hover) {background-color: #00694a; color: #fff;}

/* Checkout */
.woocommerce-checkout .grid-8 h3 {font-size: 22px;}
.woocommerce-checkout .grid-8 .woocommerce-additional-fields h2 {display: none;}
.woocommerce-checkout .woocommerce-error {padding-left: 50px;}
.woocommerce-checkout #order_review table {border-radius: 0;}
.woocommerce-checkout #order_review .wc_payment_methods li {list-style-type: none;}
.woocommerce-checkout #order_review #payment {background-color: #f4f4f4; border-radius: 0;}
.woocommerce-checkout #order_review #payment .payment_box {background-color: #e7e7e7;}
.woocommerce-checkout #order_review #payment .payment_box::before {border-bottom: 1em solid #e7e7e7;}
.woocommerce-checkout #order_review #payment .button {background-color: #008f65; border: none; border-radius: 0; color: #fff; letter-spacing: 1px; padding: 10px 15px; text-transform: uppercase; transition: 0.1s ease-in all;}
.woocommerce-checkout #order_review #payment .button:hover {background-color: #00694a;}





/* -----------------------------------------
 * ARCHIVE STYLES 
 * ----------------------------------------*/
.series-toc.grids {display: flex; flex-wrap: wrap;}
.series-toc.grids .grid-2 {font-weight: bold; margin-bottom: 20px; text-align: center; width: calc(16.66667% - 30px);}
.series-toc.grids .grid-2 img {height: auto;}





/* -----------------------------------------
 * RESPONSIVE STYLES 
 * ----------------------------------------*/
@media only screen and (max-width: 1200px) {
	/* None yet */
}

@media only screen and (max-width: 1050px) {
	/* Header - logo */
	#cm-mastbar #mastbar-decor #mastlogo {max-width: 450px;}
	
	/* Header - main nav */
	#cm-mastbar #mastnav ul {text-align: right; width: calc(100% - 210px);}
	#cm-mastbar #mastnav #menu-main-menu li a {font-size: 16px;}
	#cm-mastbar #mastnav :is(.sub-menu, .sub-links) {text-align: left;}
	
	/* Archive */
	.series-toc.grids .grid-2 {width: calc(20% - 30px);}
}

@media only screen and (max-width: 960px) {
	/* Typography */
	.page-content h1 {font-size: 36px; line-height: 1.3em;}
	
	/* Class: CM buttons */
	.cm-button {letter-spacing: 1px;}
	
	/* Header - digital issue */
	#cm-mastbar #mastbar-decor #mastcover {left: 5%; width: 80px;}
	#cm-mastbar #mastbar-decor #mastplug {left: 70px;}
	
	/* Header - logo */
	#cm-mastbar #mastbar-decor #mastlogo {max-width: 380px; padding-top: 60px;}
	
	/* Header - social icons */
	#cm-mastbar #mastbar-decor .social {right: 0;}
	#cm-mastbar #mastbar-decor .social li {margin-left: 5px;}
	#cm-mastbar #mastbar-decor .social li a {font-size: 20px;}
	
	/* Header - sticky nav */
	header #cm-navbar-sticky-wrapper #cm-navbar #stickynav-logo {height: 41px; width: 67px;}
	header #cm-navbar-sticky-wrapper #cm-navbar #stickynav-logo a img {padding-top: 5px; width: 45px;}
	header #cm-navbar-sticky-wrapper #cm-navbar #topbar-topnav {display: none;}
	header #cm-navbar-sticky-wrapper #cm-navbar #topbar-botnav #searchform {display: none;}
	
	/* Footer - other pubs */
	#more-from-us-container a {max-width: 200px; width: calc(50% - 15px);}
	
	/* Story archive */
	:is(.post-type-archive, .search-results, .archive) .entries .hentry .entry-image {width: 47.8%;}
	
	/* Single story */
	.single-title .entry-title {font-size: 32px;}
	
	/* Single story - infobox */
	.cm-infobox.cm-infobox-half-left, .cm-infobox.cm-infobox-half-right, .thin-infobox {float: none; margin-left: 0; margin-right: 0; max-width: 100%;}
	
	/* Single event */
	.page-calendar-event .page-title div {font-size: 32px;}
	
	/* Archive */
	.series-toc.grids .grid-2 {margin: 0 15px 20px 15px; width: calc(25% - 30px);}
}

@media only screen and (max-width: 782px) {
	/* Page formatting */
	.site-content {margin-top: 70px;}
	
	/* Typography */
	.title-text h2, .page-content h2, .entry-content h2 {font-size: 30px; line-height: 1.3em;}
	.page-content h3, .entry-content h3 {font-size: 24px; line-height: 1.3em;}
	.page-content h4, .entry-content h4 {font-size: 20px; line-height: 1.3em;}
	
	/* Header - mobile menu */
	#cm-mastbar :is(#mastbar-topnav, #mastbar-decor, #mastnav), #masthead #cm-navbar-sticky-wrapper {display: none;}
	#cm-mastbar #mobile-mastbar {background-color: #008f65; display: block; height: 52px; position: fixed; width: 100%; z-index: 1000;}
	#cm-mastbar #mobile-mastbar #open-pageslide {position: absolute; right: 15px;}
	#cm-mastbar #mobile-mastbar #open-pageslide #mobile-menu-icon img {filter: brightness(0) invert(1); margin-top: 17px;}
	#cm-mastbar #mobile-mastbar #mobile-cm-logo {text-align: center;}
	#cm-mastbar #mobile-mastbar #mobile-cm-logo #mobile-mastlogo {height: 36px; filter: brightness(0) invert(1); padding-top: 10px;}
	
	/* Footer */
	#footer .col-2 #footer-sidebar-container .widget-area .menu li a {height: unset;}
}

@media only screen and (max-width: 750px) {
	/* Page formatting */
	.home .site-content {margin-top: 52px;}
	
	/* Typography */
	.page-content h1 {font-size: 30px;}
	
	/* Footer */
	#footer .col-3 #footer-sidebar-container {flex-wrap: wrap;}
	#footer .col-3 #footer-sidebar-container .widget-area {width: 100%;}
	#footer .col-3 #footer-sidebar-container .widget-area .widget {border-top: none;}
	
	/* Home - hero slider */
	#carousel-section {margin-bottom: 60px;}
	#carousel-section .active-slide .slide-nav-cell span {display: none !important;}
	#carousel-section .content-over-image .slide-nav-outside {display: none !important;}
	#carousel-section .content-over-image .entry-header {height: auto; left: 0; position: relative; width: 100%;}
	#carousel-section .content-over-image .entry-header :is(.inner, .inner-cell) {height: auto;}
	#carousel-section .content-over-image .entry-header .inner-cell {background-color: #008f65; padding: 10px;}
	#carousel-section .content-over-image .entry-header .inner-cell .entry-title {font-size: 18px; text-shadow: none;}
	#carousel-section .content-over-image .entry-header .inner-cell .entry-title a {text-shadow: none;}
	#carousel-section .content-over-image .entry-header .inner-cell .slider-subtitle {font-size: 12px; font-weight: normal; letter-spacing: 1px; margin-top: 3px; text-shadow: none;}
	#carousel-section .content-over-image figure::before {background-color: transparent;}
	#carousel-section #slider-title-wrapper {display: block; position: absolute; top: 205px; left: 45%; width: 20%;}
	#carousel-section #slider-title-wrapper #slider-titles {background-color: transparent;}
	#carousel-section #slider-title-wrapper #slider-titles .slider-title-container {background-color: #fff; border: none; border-radius: 4px; margin: 4px; opacity: 0.5; padding: 4px; width: 0;}
	#carousel-section #slider-title-wrapper #slider-titles .slider-title-container.active-title {background-color: #fff; opacity: 1;}
	#carousel-section #slider-title-wrapper #slider-titles .slider-title-container.active-title:after {display: none;}
	#carousel-section #slider-title-wrapper #slider-titles .slider-title-container .slider-title {display: none;}
	
	/* Story archive - section headers */
	.title-with-sep.page-title, .title-with-sep-search {background-position: 50% 29% !important;}
	.title-with-sep.page-title h1, .title-with-sep-search h1 {font-size: 40px;}
	
	/* Story archive - title & meta */
	.entries .hentry .entry-header .entry-title {font-size: 18px;}
	
	/* Story archive - pagination */
	nav.paging-navigation .loop-pagination :is(a, .current, a.next, a.prev) {min-width: unset;}
	
	/* Story archive - sidebar */
	#content .sidebar {border-left: none; border-top: 1px solid #bbb; margin-top: 0; padding-left: 0; padding-top: 30px;}
	#content .sidebar .textwidget > div {margin: 0 auto;}
	#content .sidebar .cm-button {box-sizing: border-box; width: 100%;}
	#content .sidebar #email-signup {width: 100%;}
	
	/* Single story - title & meta */
	.single .entry-header {padding-top: 20px;}
	.single .entry-header .single-title h1 {font-size: 28px;}
	.single .entry-header .single-title .entry-date {display: none;}
	.single .entry-meta #mobile-dateline {display: block;}
	
	/* Single event */
	.page-calendar-event .page-title div {font-size: 28px;}
	.calendar-event-wrapper {flex-wrap: wrap;}
	.calendar-event-wrapper .calendar-event-image {margin-right: 0; width: 100%;}
	.calendar-event-wrapper .calendar-event-info {width: 100%;}
	
	/* Archive */
	.series-toc.grids .grid-2 {margin: 0 15px 20px 15px; width: calc(33.333332% - 30px);}
	
	/* Galleries */
	.type-galleries .grids {display: flex; flex-wrap: wrap;}
	.type-galleries .grids .grid-4 {float: none; margin: 0 10px 30px 10px; width: calc(50% - 20px);}
	
	/* Search results */
	:is(.search-results, .archive) .title-with-sep-search .title {font-size: 40px;}
}

@media only screen and (max-width: 600px) {
	/* None yet */
}

@media only screen and (max-width: 480px) {
	/* Page formatting */
	p :is(img.alignright, img.alignleft), .wp-caption.alignright, .wp-caption.alignleft {display: block; float: none; margin: 0 auto; text-align: center;}
	
	
	/* Story gallery */
	#gallery-carousel, #gallery-carousel .gallery-item, .wpsisac-slick-carousal.design-6 .slick-image-slide img {max-height: 300px !important;} 
	
	
	/* Typography */
	.page-content h1 {font-size: 24px;}
	:is(.title-text, .page-content, .entry-content) h2 {font-size: 24px;}
	
	/* Inputs + buttons */
	input[type="submit"], #submit, .read-more, .classic-layout .read-more-link, .grey-btn {font-size: 11px;}
	
	/* Footer - other pubs */
	#more-from-us-container h2 {font-size: 20px;}
	
	/* Footer */
	.footer-sidebar #footer-logo img {max-width: 100% !important;}
	.footer-sidebar .widget-area .widget {padding: 10px 0;}
	.footer-sidebar .widget-area .widget > li > a {font-size: 12px; padding: 10px 0;}
	
	/* Home - hero slider */
	#carousel-section #slider-title-wrapper {left: 44%; top: 125px;}
	
	/* Story archive - section headers */
	.title-with-sep.page-title, .title-with-sep-search {background-position: 50% 40% !important; height: 40px;}
	.title-with-sep.page-title h1, .title-with-sep-search h1 {font-size: 24px; margin: 0px auto;}
	.title-with-sep .title {font-size: 24px; margin: -12px auto 0 auto;}
	
	/* Story archive - story titles & meta */
	:is(.post-type-archive, .search-results, .archive) .entries .hentry .entry-image {margin-bottom: 20px; width: 100%;}
	:is(.post-type-archive, .search-results, .archive) .entries .hentry .entry-summary .read-more-link {border: none;}
	
	/* Story archive - pagination */
	nav.paging-navigation .loop-pagination :is(a:nth-child(3), a:nth-child(5), a:nth-child(6)) {display: none;}
	
	/* Single story - title & meta */
	.single .entry-header .single-title h1 {font-size: 24px;}
	
	/* Single story - content */
	.single .entry-content img {margin-bottom: 20px;}
	.single .entry-content .wp-caption img {margin-bottom: 8px;}
	
	/* Single story - author box */
	.single-author-box .inner .avatar {float: none; margin: 0 auto 20px auto;}
	.single-author-box .inner .author-info {margin-left: 0;}
	
	/* Single story - series box */
	.seriesbox .cover {width: 100%;}
	.seriesbox ul {margin-left: 0; width: 100%;}
	
	/* Calendar - single event */
	.page-calendar-event .page-title div {font-size: 24px;}
	.calendar-event-wrapper .calendar-event-info h2 {font-size: 20px;}
	
	/* Subscribe - single listing */
	.woocommerce #content div.product div.images {width: 100%;}
	.woocommerce #content div.product div.summary {width: 100%;}
	
	/* Subscribe - cart */
	.woocommerce-cart .grid-8 .coupon #coupon_code {width: 50% !important;}
	.woocommerce-cart .grid-4 {display: none;}
	
	/* Subscribe - checkout */
	.woocommerce-checkout .grid-8 .checkout {margin-bottom: 40px;}
	.woocommerce-checkout .grid-4 {display: none;}
	
	/* Archive */
	.series-toc.grids .grid-2 {font-size: 14px; width: calc(50% - 30px);}
	
	/* Galleries */
	.type-galleries .grids .grid-4 {margin: 0 0 30px 0; width: 100%;}
	.type-galleries .grid-4 .gallery-link h2 {font-size: 16px;}
}